[Unit]
Description=Infomir's splash quit
DefaultDependencies=no

After=stbapp-prepare.service

[Service]
Type=oneshot
RemainAfterExit=yes
ExecStart=-/bin/sh -c '/etc/init.d/splashfb stop'
TimeoutSec=90s

[Install]
WantedBy=multi-user.target

